<?xml version="1.0" encoding="GB2312"?>
<SDK_PARAM>
<DEFAULT_BASE_PARAM>
	<SDK_VIDEO_PARAM BRIGHT="128" CONTRAST="71" SATURATION="66" HUE="0" VIDEO_STANDARD="1280335699"/>
	<SDK_OSD_TIMESTAMP POINT_X="40" POINT_Y="52" TIME_MODE_1="1" TIME_MODE_2="8" TIME_MODE_3="16" TIME_MODE_4="128" TIME_MODE_5="512" TIME_MODE_6="1024" TIME_MODE_7="0" TIME_MODE_8="0" TIME_MODE_9="0" TIME_MODE_10="0" INTERVAL="-- ::" COUNT="6" SHOWTIME="1"/>
	<SDK_OSD_PARAM POINT_X="40" POINT_Y="82" OSD_DISPLAY="Camera" COLOR="0xffffff" FONT_SIZE="10"/>
	<SDK_MOVE_DETECT_PARAM SENSE="10"/>
	<SDK_OVERLAY_COLOR VALUE="0x0a0a0a"/>
	<SDK_VIDEO_ADJUST_POSITION VALUE="0"/>
	<SDK_OSD_CAN_MOVE VALUE="1"/>
	<SDK_SURPORT_OSD VALUE="1"/>
	<SDK_SURPORT_MASK VALUE="1"/>
	<SDK_SURPORT_OVERLAY VALUE="0"/>
	<SDK_CLOSE_SUB_STREAM VALUE="0" DEF_CLOSE="1"/><!--1为关闭卡本身支持的双码流，0则打开-->
</DEFAULT_BASE_PARAM>
<PARAM_AREA>
		<HUE MIN="0" MAX="255"/>
		<BRIGHT MIN="0" MAX="255"/>
		<CONTRAST MIN="0" MAX="127"/>
		<SATURATION MIN="0" MAX="127"/>
		<IQUANTVAL MIN="0" MAX="10" HIDE_ADVANCE="1"/>
		<BQUANTVAL MIN="0" MAX="10"/>
		<PQUANTVAL MIN="0" MAX="10"/>
		<KEY_FRAME_INTERVAL MIN="12" MAX="500"/>
		<MAX_DATA_SIZE MIN="10" MAX="1200"/>
		<FRAME_RATE MIN="1" MAX="30"/>
		<MOVE_SENSE MIN="1" MAX="10"/>
		<MOVE_AREA_MAX_NUM VALUE="2"/>
		<MASK_MAX_NUM VALUE="1"/>
		<PREVIEW_FORMAT>
			<NTSC VALUE="1"/>
			<PAL VALUE="1"/>
			<SECAM VALUE="0"/>
		</PREVIEW_FORMAT>
		<STREAM_TYPE>
			<VIDEO_STREAM VALUE="1"/>
			<AUDIO_STREAM VALUE="1"/>
			<VIDEO_AUDIO_STREAM VALUE="0"/>
		</STREAM_TYPE>
		<FRAME_FORMAT>
			<F_CIF VALUE="1"/>
			<F_QCIF VALUE="0"/>
			<F_2CIF VALUE="1"/>
			<F_4CIF VALUE="1"/>
			<F_QQCIF VALUE="0"/>
		</FRAME_FORMAT>
		<OSD_FONT_PROP>
			<COLOR VALUE="0"/>
			<FONT_SIZE VALUE="0"/>
		</OSD_FONT_PROP>		
</PARAM_AREA>
<RECORD_PARAM_GRADE>
    <GRADE VALUE = "0" SDK_PICTURE_FORMAT="1598441795" SDK_BIT_CTRL_TYPE="0" SDK_STREAM_TYPE="1314084417" MAX_DATA_SIZE="500" FRAME_RATE="25" KEY_FRAME_INTERVAL="100" IQUANTVAL="1" PQUANTVAL="2" BQUANTVAL="2"/>
    <GRADE VALUE ="1" SDK_PICTURE_FORMAT="1598441795" SDK_BIT_CTRL_TYPE="0" SDK_STREAM_TYPE="1314084417" MAX_DATA_SIZE="300" FRAME_RATE="25" KEY_FRAME_INTERVAL="100" IQUANTVAL="2" PQUANTVAL="3" BQUANTVAL="3"/>
    <GRADE VALUE ="2" SDK_PICTURE_FORMAT="1598441795" SDK_BIT_CTRL_TYPE="0" SDK_STREAM_TYPE="1314084417" MAX_DATA_SIZE="150" FRAME_RATE="18" KEY_FRAME_INTERVAL="72" IQUANTVAL="3" PQUANTVAL="4" BQUANTVAL="4"/>
    <GRADE VALUE ="3" SDK_PICTURE_FORMAT="1598441795" SDK_BIT_CTRL_TYPE="0" SDK_STREAM_TYPE="1314084417" MAX_DATA_SIZE="75" FRAME_RATE="10" KEY_FRAME_INTERVAL="40" IQUANTVAL="4" PQUANTVAL="5" BQUANTVAL="5"/>
    <GRADE VALUE ="4" SDK_PICTURE_FORMAT="1598441795" SDK_BIT_CTRL_TYPE="0" SDK_STREAM_TYPE="1314084417" MAX_DATA_SIZE="30" FRAME_RATE="5" KEY_FRAME_INTERVAL="30" IQUANTVAL="5" PQUANTVAL="6" BQUANTVAL="6"/>
</RECORD_PARAM_GRADE>
</SDK_PARAM>
